Subject: GA-DIGEST V1 #945
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 31 2001          Volume 01 : Number 945

----------------------------------------------------------------------

Date: Sat, 29 Dec 2001 18:32:40 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga]  The end of the road

On Thursday, December 06, 2001 12:27 PM, Kent Crispin wrote:

> On the other hand, it is most definitely *not* a waste of *anyone's*
> time to develop cogent input about domain name policy.  Despite your
> insinuation above, I really don't speak for the ICANN staff.  But from
> my dealings with them, I believe that they are in fact deeply interested
> in responsible and constructive input in the subject area of primary
> concern to them, namely, domain name policy.  But they really can't do
> much about the constant outcries for massive changes in structure.

Hi Kent

We all welcome your input and I believe that some of us, at least, believe
that your views are reasonably coincident with those of the ICANN staff.

As they are "deeply interested in responsible and constructive input", I
wonder why they do provide a little feedback so we might be guided by their
thoughts?

That would save us using your views as a kind of ICANN simulacrum.

http://www.abarnett.demon.co.uk/atheism/guestwriters/brown.html

The simulacrum is never that which conceals the truth -- it is the truth which
conceals that there is none. The simulacrum is true.

<snip>

Religion is a simulacrum: something that is made real by its believers, not
something that is believed in because it is real.  If wishing would make it
so, then we all should learn to bend our knees to the invisible deities that
keep us, punish us, judge us, and allow us such suffering and misery, but say
they really love us?  humanity must solve human problems and learn to live
with death.  Expecting anything less is waiting for someone or something else
to make it all right.  Prey if you must (spelling intentional).  The sheep are
led to the slaughter and the meek shall inherit the wind.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 30 Dec 2001 01:52:56 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] GA Archives

GA ga list with rules

Rules of order for the mailing lists of the General Assembly of the DNSO
http://www.dnso.org/dnso/notes/2000.GA-ga-rules-v0.4.html

http://www.dnso.org/clubpublic/ga/Arc08/maillist.html (since Jul 23rd, 2001)
http://www.dnso.org/clubpublic/ga/Arc07/maillist.html (Apr 3, 2001 to Jul 23,
2001)
http://www.dnso.org/clubpublic/ga/Arc06/maillist.html (Nov 28, 2000 to Apr 3,
2001)
http://www.dnso.org/clubpublic/ga/Arc05/maillist.html (Jun 10 to Nov 28, 2000)
http://www.dnso.org/clubpublic/ga/Arc04/maillist.html (Mar 22 to Jun 10, 2000)
http://www.dnso.org/clubpublic/ga/Arc03/maillist.html (Jan 4 to Mar 22, 2000)
http://www.dnso.org/clubpublic/ga/Arc02/maillist.html (Nov 10 to Jan 4, 2000)
http://www.dnso.org/clubpublic/ga/Arc01/maillist.html (Oct 23 to Nov 10, 1999)
http://www.dnso.org/clubpublic/ga/Arc00/maillist.html (Jul 3 to Oct 23, 1999)

Hi DNSO Secretariat

If you check the GA archives you will see that the current set, or segment,
has been in operation since 23rd July 2001.  This covers about 5 months and
consists of 66 pages of data.  The [ga-full] mailing list has 76 pages of data
in the same period.

To avoid excessive scrolling when browsing the archives, would it be possible
to start a fresh segment from 1st January 2002, please?

From the above data, it would seem that 4 segments per year is a reasonable
standard.  Doing this consistently would allow each segment to cover a period
of three months.  We could then start a new segment every quarter on the first
day of Jan, Apr, Jul and Oct.  How does that sound?

While I am on the subject of mailing lists, could you advise why the Names
Council emails are not distributed in the same way as those of the General
Assembly?  I feel quite uncomfortable about having to constantly refer to the
NC archives to examine the current postings.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 12:59:48 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Proposed Amendment to the ICANN Bylaws on Director Term Alignment

- ------------------------------------------------------------------------------
To: Names Council <[email-masked]>
Subject: [council] Proposed Amendment to the ICANN Bylaws on Director Term
Alignment
From: Louis Touton <[email-masked]>
Date: Sun, 30 Dec 2001 11:30:59 -0800
- ------------------------------------------------------------------------------

To the Names Council:

At the annual meeting in November, the Board requested that I prepare a
proposed amendment to the ICANN bylaws to change the time when Directors
selected by the Supporting Organizations are seated.  Currently, they
are seated on the 1 October; under the proposal they would instead be
seated at the end of the annual meeting.  This would mean that each
year's group of new Directors would be seated at the same time.

The proposal has been posted on the ICANN web site at
<http://www.icann.org/general/proposed-bylaw-revision-28dec01.htm>.
Comments are invited.  They should be made by e-mail or ICANN's
web-based forum (see the posting for links) on or before 31 January
2002.

With best wishes for the New Year,

Louis Touton
General Counsel

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #945
************************